<?php
if ($sql_db_type == 'mysql') {
    $db_name = 'table_schema';
}
if ($sql_db_type == 'postgresql') {
    $db_name = 'table_catalog';
}
$result = run_query("SELECT * FROM information_schema.TABLES WHERE $db_name='" . $config['dbname'] . "' AND TABLE_NAME='" . $config['table_prefix'] . "module_mail_box'");
if (sql_num_rows($result)) {
    run_query('ALTER TABLE ' . $config['table_prefix'] . 'module_mail_box ADD `new_records_always` TINYINT(1) NOT NULL');
}